function show(ev) { // evには発生したイベント情報オブジェクトが代入される
  var element = ev.target;
  element.style.backgroundColor = "blue ";
}
function addAll() {
  var item;
  var checks = document.getElementsByTagName("span"); //すべてのspan
  for (item of checks) {
    if (item.getAttribute("class") == "check") {
      item.addEventListener("click", show, false);	
    }
  }
}
window.onload = addAll;
